IANA Private Enterprise Numbers
Janitza electronics GmbH
{1 3 6 1 4 1 34278}
Descriptions may differ between sources. The primary description is shown first.
Janitza electronics GmbH
Status in source: unspecified.
Names: janitza
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"janitza",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"34278",
"}"
]
}Vendor MIB copy from the LibreNMS archive.
Module: JANITZA-MIB
janitza OBJECT IDENTIFIER ::= { enterprises 34278}{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['mib-2'], 'RFC1155-SMI': ['enterprises', 'TimeTicks'], 'RFC1213-MIB': ['sysUpTime', 'DisplayString']}Related source files and packages:
Downloaded: 2026-10-24T02:14:15.535300+00:00.
Vendor MIB copy from the LibreNMS archive.
Module: JANITZA-MIB-UMG96
janitza OBJECT IDENTIFIER ::= { enterprises 34278}{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['mib-2'], 'RFC1155-SMI': ['enterprises', 'TimeTicks'], 'RFC1213-MIB': ['sysUpTime', 'DisplayString']}Related source files and packages:
Downloaded: 2026-10-24T02:14:15.535300+00:00.
Vendor MIB copy from the Observium Community archive.
Module: JANITZA-MIB
janitza OBJECT IDENTIFIER ::= { enterprises 34278}{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['mib-2'], 'RFC1155-SMI': ['enterprises', 'TimeTicks'], 'RFC1213-MIB': ['sysUpTime', 'DisplayString']}Related source files and packages:
Downloaded: 2026-10-24T02:14:26.452157+00:00.
Vendor MIB copy from the Observium Community archive.
Module: JANITZA-OLD-MIB
janitza OBJECT IDENTIFIER ::= { enterprises 34278}{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['mib-2'], 'RFC1155-SMI': ['enterprises', 'TimeTicks'], 'RFC1213-MIB': ['sysUpTime', 'DisplayString']}Related source files and packages:
Downloaded: 2026-10-24T02:14:26.453157+00:00.
Status in source: unspecified.
{
"contact": "Marec Andreessen",
"organization": "Janitza electronics GmbH",
"email_as_published": "pen-contact&janitza.de"
}Downloaded: 2026-10-24T04:19:29.314233+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.34278.0 | 0 | 16 | 16 | |
| 1.3.6.1.4.1.34278.1 | rmsPhase | 27 | 27 | |
| 1.3.6.1.4.1.34278.2 | rmsSumme3, rmsSum | 4 | 4 | |
| 1.3.6.1.4.1.34278.3 | rmsSumme4, energyPhase | 6 | 6 | |
| 1.3.6.1.4.1.34278.4 | energiePhase, energySum | 8 | 8 | |
| 1.3.6.1.4.1.34278.5 | energieSumme3, thd | 6 | 6 | |
| 1.3.6.1.4.1.34278.6 | energieSumme4, misc | 3 | 3 | |
| 1.3.6.1.4.1.34278.7 | thd, user | 16 | 16 | |
| 1.3.6.1.4.1.34278.8 | misc | 1 | 1 | |
| 1.3.6.1.4.1.34278.9 | user | 16 | 16 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.30150 | 30150 | 0 | 0 | Nizhny Tagil Iron & Steel Works |
| 1.3.6.1.4.1.30151 | 30151 | 0 | 0 | Zimbabwe Revenue Authority |
| 1.3.6.1.4.1.30152 | 30152 | 0 | 0 | nLogy s.r.o. |
| 1.3.6.1.4.1.30153 | 30153 | 0 | 0 | Keystone Electronic Solutions |
| 1.3.6.1.4.1.30154 | 30154 | 0 | 0 | e-Vox |
| 1.3.6.1.4.1.30155 | 30155, openBSD | 7 | 306 | OpenBSD Project |
| 1.3.6.1.4.1.30156 | 30156 | 0 | 0 | The Positive Internet Company Ltd |
| 1.3.6.1.4.1.30157 | 30157 | 0 | 0 | Kalopa Research Limited |
| 1.3.6.1.4.1.30158 | 30158 | 0 | 0 | EMPRESA BRASILEIRA DE TELECOMUNICACOES S A - EMBRATEL |
| 1.3.6.1.4.1.30159 | 30159 | 0 | 0 | Scientific Games Racing |
| 1.3.6.1.4.1.30160 | 30160 | 0 | 0 | Insomniac Games, Inc. |
| 1.3.6.1.4.1.30161 | 30161 | 0 | 0 | Orbital Spuds Development, Inc. |
| 1.3.6.1.4.1.30162 | 30162 | 0 | 0 | Farez |
| 1.3.6.1.4.1.30163 | 30163 | 0 | 0 | Johannes H Laxdal |
| 1.3.6.1.4.1.30164 | 30164 | 0 | 0 | Radium Network Solutions |
| 1.3.6.1.4.1.30165 | 30165 | 0 | 0 | Derek Belrose |
| 1.3.6.1.4.1.30166 | 30166 | 0 | 0 | Blue Ridge Networks, Inc. |
| 1.3.6.1.4.1.30167 | 30167 | 0 | 0 | Tavasti Solutions Oy |
| 1.3.6.1.4.1.30168 | 30168 | 0 | 0 | dnsee |
| 1.3.6.1.4.1.30169 | 30169 | 0 | 0 | pragma:s Jan Schlosser |
| 1.3.6.1.4.1.30170 | 30170 | 0 | 0 | Smart Health Solutions Pty Ltd |
| 1.3.6.1.4.1.30171 | 30171 | 0 | 0 | NET SPACE Daniel Kiper |
| 1.3.6.1.4.1.30172 | 30172 | 0 | 0 | OpenGoss Corporation |
| 1.3.6.1.4.1.30173 | 30173 | 0 | 0 | Convey Plus TC |
| 1.3.6.1.4.1.30174 | 30174 | 0 | 0 | Deka Works |
| 1.3.6.1.4.1.30175 | 30175 | 0 | 0 | Jeff Knecht |
| 1.3.6.1.4.1.30176 | 30176 | 0 | 0 | Hirotoshi Hamada |
| 1.3.6.1.4.1.30177 | 30177 | 0 | 0 | Geodesic Information Systems Ltd. |
| 1.3.6.1.4.1.30178 | 30178 | 0 | 0 | Martin County School District |
| 1.3.6.1.4.1.30179 | 30179 | 0 | 0 | Cervantes S.A. |
| 1.3.6.1.4.1.30180 | 30180 | 0 | 0 | PetRays L.P. |
| 1.3.6.1.4.1.30181 | 30181 | 0 | 0 | Public Works Government Services Canada |
| 1.3.6.1.4.1.30182 | 30182 | 0 | 0 | 3G Factory S.A.R.L |
| 1.3.6.1.4.1.30183 | 30183 | 0 | 0 | KES INC. |
| 1.3.6.1.4.1.30184 | 30184 | 0 | 0 | Gleim Internet, Inc. |
| 1.3.6.1.4.1.30185 | 30185 | 0 | 0 | AWEK microdata |
| 1.3.6.1.4.1.30186 | 30186 | 0 | 0 | TRINAMIC SOFTWARE FACTORY |
| 1.3.6.1.4.1.30187 | 30187 | 0 | 0 | HCS GmbH |
| 1.3.6.1.4.1.30188 | 30188 | 0 | 0 | MB-technology GmbH |
| 1.3.6.1.4.1.30189 | 30189 | 0 | 0 | Bravura Solutions (UK) Limited |
| 1.3.6.1.4.1.30190 | 30190 | 0 | 0 | Solera Networks |
| 1.3.6.1.4.1.30191 | 30191 | 0 | 0 | IPTRADE SA |
| 1.3.6.1.4.1.30192 | 30192 | 0 | 0 | Veraz Networks |
| 1.3.6.1.4.1.30193 | 30193 | 0 | 0 | ComdataNetwork, Inc. |
| 1.3.6.1.4.1.30194 | 30194 | 0 | 0 | Egon Frerich |
| 1.3.6.1.4.1.30195 | 30195 | 0 | 0 | Carlson Wireless Technologies, Inc. |
| 1.3.6.1.4.1.30196 | 30196 | 0 | 0 | Smith Travel Research |
| 1.3.6.1.4.1.30197 | 30197 | 0 | 0 | kestan.co.uk |
| 1.3.6.1.4.1.30198 | 30198 | 0 | 0 | Coherent Solutions |
| 1.3.6.1.4.1.30199 | 30199 | 0 | 0 | Abaca Technology Corporation |